Loading...
Searching...
No Matches
predicate_detail.hpp File Reference

Provides parse conditions for tokenization. More...

`#include <array>`
`#include <cctype>`
`#include <concepts>`
`#include <stdexcept>`
`#include <string>`
`#include <seqan3/utility/concept.hpp>`
`#include <seqan3/utility/detail/type_name_as_string.hpp>`
`#include <seqan3/utility/type_traits/basic.hpp>`
Include dependency graph for predicate_detail.hpp:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Namespaces

namespace | seqan3
| The main SeqAn3 namespace.

## Detailed Description

Provides parse conditions for tokenization.

Author
  Rene Rahn <rene.rahn AT fu-berlin.de>
  Hannes Hauswedell <hannes.hauswedell AT fu-berlin.de>

Hide me